Vulnerabilidad en el Popular Tema de Bienes Raíces Explotada para Hackear Sitios Web de WordPress

28 February 2023
La vulnerabilidad se rastrea como CVE-2023-26009 en el complemento Houzez y CVE-2023-26540 en el tema. El proveedor fue informado sobre el agujero de seguridad y lo parcheó con el lanzamiento de las versiones 2.6.4 (complemento) y 2.7.2 (tema).

>>Más